﻿/*  Google fonts family
================================================== */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

#right-sidebar 
{
	width:0px;
	margin-left:0px;
}

#content-head {
	background-color: white;
}

#main-content {
	clear:both;
}

#main-text
{
	float:left;
	margin-bottom:25px;
	border:0px;
	background-color: white;
	width: 73%;
	padding: 0px 15px;
}

#text-content {
	width: 100%;
	background-color: white;
}

table.listing th {
    background-color: #566573;
    border: 1px solid #F6F6F6;
    text-align: left;
    color: #F6f6f6;
}

table.listing td {
    border: 1px solid #ddd;
}
        
.leadIn {
	font-size:12px; 
	font-family:Open sans,Arial , Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}

div#sub-navigation {
	font-size:12px; 
	font-family:Open sans,Arial , Helvetica, sans-serif;
}

.breadCrumb {
    font-size: 12px;
    font-family: Georgia;
    font-weight: normal;
    color: #999;
    text-decoration: none;
}

.breadcrumb active {
    color: #2155A5;
}

.breadCrumb a {
    font-size: 12px;
    font-family: Georgia;
    font-weight: normal;
    text-decoration: none;
}

.breadcrumb a:hover {
	font-weight: bold;	
}